/*
Theme: Flatfy Theme
Author: Andrea Galanti
Bootstrap Version 
Build: 1.0

*/

/*General */

body, html {
	height: 100%;
	width: 100%;
	overflow-x:hidden;
}



.abcen{position: absolute;bottom: 8%;}

.abcen1{position: absolute;top: 20%;}



.phone-image {
max-width: 250px;
margin: auto;
}

.h1_home{
	font-size: 80px;
	font-family: arvo;
	font-weight: 300;
	letter-spacing: 6px;
}

.h3_home{font-weight: 300;}




/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; /* change if the mask should have another color then white */
	z-index:99; /* makes sure it stays on top */
}

#status {
	width:200px;
	height:200px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../img/status.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}



	



/* Nav */

.navbar-default {
	position: relative;
	min-height: 60px;
	width: 100%;
	z-index: 999;
	
}

.navbar-default .navbar-nav>li>a {
color: #ffffff;
}

.navbar-default .navbar-nav>li>a:hover {
color: #ECEBEB;
}

.navbar-default .navbar-brand {
color: #ffffff;
}
.navbar-default .navbar-brand:hover {
color: #ECEBEB;
}

.navbar-brand {
	font-family: arvo;
	letter-spacing: 3px;
	font-weight: 400 !important;
}

.lead {
	font-size: 16px;
	font-weight: 400;
}

.intro-header {
	height: 100%; /* Full PAge */
	padding-top: 50px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	padding-bottom: 50px;
	color: #f8f8f8;
	background: url(../img/intro/intro5.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}

.intro-message {
	position: relative;
	padding-top: 12%;
	padding-bottom: 20%;
}

.list-inline {
	margin-top: 30px;
}
.intro-message > h1 {
	margin: 0;
	font-size: 5em;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	letter-spacing: 3px;
}

.intro-divider {
	width: 400px;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.intro-message > h3 {
	margin: 0;
	font-size: 2.8em;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 0px;
	margin-top: 10px;
}


.network-name {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1.5px;
}

.content-section-a {
	background-color: #f8f8f8;
	padding: 90px 0; 
}

.content-section-b {
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	padding: 90px 0; 
}

.section-heading {
	margin-bottom: 30px;
}

.section-heading-spacer {
	border-top: 3px solid #e7e7e7;
	width: 200px;
	float: left;
}

.banner {
	padding: 100px 0;
	color: #f8f8f8;
	background: url(../img/intro/banner-bg.jpg) no-repeat center center;
	background-size: cover;
}

/* Animate */
 
.rotate:hover  
{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}  



/* Style for form modal */
.content-style-form {
	position: relative;
	text-align: left;
}

.content-style-form h2 {
	margin: 0;
	padding: 0.4em 0 0.3em;
	text-align: center;
	font-weight: 300;
	font-size: 3.5em;
}

.content-style-form form {
	padding: 10px 30px;
}

.content-style-form form p {
	margin: 0 0 5px 0;
	font-size: 0.7em;
}

.content-style-form label {
	display: block;
	padding: 10px 0 0;
	color: #34495e;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
}

.content-style-form input[type="text"],
.content-style-form input[type="password"] {
	padding: 10px;
	width: 100%;
	border: 2px solid #ebd3bd;
	background: transparent;
	color: #b09a86;
	font-weight: 300;
	font-size: 2.2em;
}

.content-style-form input[type="text"]:focus,
.content-style-form input[type="password"]:focus {
	border-color: #e75854;
	color: #e75854;
}

.content-style-form input:focus {
	outline: 0;
}

.content-style-form button {
	display: block;
	margin-top: 2.5em;
	padding: 1.5em;
	width: 100%;
	border: none;
	background: #e75854;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 800;
	font-size: 1.25em;
}

.content-style-form .icon-close {
	top: 0;
	right: 0;
	color: #ebd3bd;
	font-size: 75%;
}

.content-style-form .icon-close:hover {
	color: #e75854;
}

.js .content-style-form-1 h2,
.js .content-style-form-1 p,
.js .content-style-form-1 .icon-close {
	opacity: 0;
	-webkit-transition: opacity 0.2s 0.35s, -webkit-transform 0.2s 0.35s;
	transition: opacity 0.2s 0.35s, transform 0.2s 0.35s;
	-webkit-transform: scale(0.85);
	transform: scale(0.85);
}

.content-style-form-1 p:first-child {
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.content-style-form-1 p:nth-child(2) {
	-webkit-transition-delay: 0.45s;
	transition-delay: 0.45s;
}

.content-style-form-1 p:nth-child(3) {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}



.js .content-style-form-2 h2,
.js .content-style-form-2 p,
.js .content-style-form-2 .icon-close {
	opacity: 0;
	-webkit-transition: opacity 0.2s 0.3s, -webkit-transform 0.2s 0.3s;
	transition: opacity 0.2s 0.3s, transform 0.2s 0.3s;
	-webkit-transform: translateY(50px);
	transform: translateY(50px);
}

.content-style-form-2 p:first-child {
	-webkit-transition-delay: 0.35s;
	transition-delay: 0.35s;
}

.content-style-form-2 p:nth-child(2) {
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.content-style-form-2 p:nth-child(3) {
	-webkit-transition-delay: 0.45s;
	transition-delay: 0.45s;
}

.content-style-form-2 p:nth-child(4) {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}


.content-style-form-4 form {
	padding: 30px;
	background: #fff;
	color: #ccb096;
	font-size: 1.5em;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}

.content-style-form-4 input[type="text"] {
	border: none;
	background-color: #f0f0f0;
}

.content-style-form-4 form button {
	background: #34495e;
}

.content-style-form-4 form button:focus,
.content-style-form-4 form button:hover {
	background: #1abc9c;
}

.js .content-style-form-4 p {
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: rotateX(-45deg);
	transform: rotateX(-45deg);
	-webkit-transform-origin: center top;
	transform-origin: center top;
}


.content-style-social {
	padding: 30px;
	text-align: left;
}



.content-style-social a {
	display: block;
	padding: 0.5em 0;
	color: #67c2d4;
	vertical-align: middle;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 0.8em;
	line-height: 32px;
}

.js .content-style-social a {
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.content-style-social a:hover {
	color: #e75854;
}

.content-style-social a:hover svg path {
	fill: #e75854;
}

.content-style-social a svg {
	display: inline-block;
	padding-right: 10px;
	vertical-align: middle;
	-webkit-backface-visibility: hidden;
}



/* Helper classes */
.noscroll {
	overflow: hidden;
}



/* No JS fallback: let's hide the button and show the content */




.no-transition {
	-webkit-transition: none !important;
	transition: none !important;
}

/* Media Queries */
/* Media queries!
-------------------------------------------------------------------------------*/

/* 960 Screens */
@media only screen and (min-width: 960px) and (max-width: 1250px) {
	
}
@media only screen and (min-width: 768px) and (max-width: 820px) {
	
}
/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
		h1, .h1 {
			font-size: 50px;
		}
		
		h3, .h3 {
			font-size: 20px;
		}
		
}


/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.intro-header {
			height: 100%;
			padding-top: 50px;
			padding-bottom: 50px;
			color: #f8f8f8;
		    background-image: none; 
			background-size: cover;
			text-align: center;
			background-color: #34495e;
		}
		
		h1, .h1 {
			font-size: 50px;
		}
		
		h3, .h3 {
			font-size: 20px;
		}
		#gallery1{display:none}
		
		.button_down {display:none}
		
		
	}

/* Mobile Landscape */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
	
	
	
}

/* Mobile Portrait */
@media only screen and (max-width: 479px) {
	
	
}
	

	

@media (max-width: 1199px) {
	ul.banner-social-buttons {
		float: left;
		margin-top: 15px;
	}	
}

@media (max-width: 767px) {
	.banner h2 {
		margin: 0;
		text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
		font-size: 3em;
	}

	ul.banner-social-buttons > li {
		display: block;
		margin-bottom: 20px;
		padding: 0;
	}

	ul.banner-social-buttons > li:last-child {
		margin-bottom: 0;
	}	
}

footer {
	background-color: #f8f8f8;
	padding: 50px 0;
}

p.copyright {
	margin: 15px 0 0;
}

@media (max-width: 767px) {
	.intro-message {
		padding-bottom: 15%;
	}

	.intro-message > h1 {
		font-size: 3em;
	}

	ul.intro-social-buttons > li {
		display: block;
		margin-bottom: 20px;
		padding: 0;
	}

	ul.intro-social-buttons > li:last-child {
		margin-bottom: 0;
	}

	.intro-divider {
		width: 100%;
	}
}


@media screen and (max-width: 770px) {
	.mockup-left {
		float: none;
		margin: 0 auto 20px;
	}

	.mockup-right {
		
	}

	.joiner {
		display: block;
	}
}

@media screen and (max-width: 400px) {
	.mockup-content > span:nth-last-child(2) {
		width: calc(100% - 210px);
	}
}

@media screen and (max-width: 25em) {

	.codrops-icon span {
		display: none;
	}

}